A
{    
    COLOR: #cc0000;   
}
A:hover
{
    COLOR: #990033
}
.nav
{
    COLOR: #000000;
}
.navat
{
    COLOR: #cc0000;
}
.nav2
{
    COLOR: #000000;
}
.nav2 A:hover
{
    COLOR: #cc0033
}
.caption1
{
    COLOR: #000000;
}
.caption2
{
    COLOR: #000000;
}
.caption4
{
    COLOR: #000000;
}

.caption10
{
    COLOR: #cc0000;
}
.caption11
{
    COLOR: #990033;
}
.caption12
{    
    COLOR: #000000; 
}
.caption13
{    
    COLOR: #000000; 
}
.caption14
{    
    COLOR: #ffffff; 
}
.caption15
{   
    COLOR: #999999;
}
.caption30
{ 
    COLOR: #000000; 
}
.caption31 {
	color : #000000;
}
.caption31 A:link{
	color : #cc0000;
}
.caption31 A:hover{
	color : #990033;
}
.content
{    
    COLOR: #000000; 
}
.contentbold
{  
    COLOR: #000000; 
}
.contentwhite {	
	color : #ffffff;
}
.contentwhitebold
{    
    COLOR: #ffffff;
}
.detailsheader
{    
    COLOR: #990033; 
}
.formheader
{   
    COLOR: #990033; 
}
.quick1
{   
    COLOR: #000000; 
}
.quick2
{   
    COLOR: #ffffff; 
}
.title
{
    COLOR: #cc0000;
}
.title10
{
    COLOR: #990033;
}
.title11 {
	color : #666666;
}
/* Contact Info Classes */
.contactinfomsgmarketingname
{
    COLOR: #990000;
}
.contactinforecoDesignation
{
    COLOR: #333333;
}
.contactinfomsgitem
{
    COLOR: #000000;
}
.contactinfomsglbl
{
    COLOR: #990000;
}
/* Contact Info Classes End */
/* Content Templates Classes */
.ContentNormal {
	color : #000000;
}

.ContentBold {
	color : #000000;
}

.ContentItalic {
	color : #000000;
}

.ContentRedDoubleSpace {
	color : #990033;
}

.TitleRed {
	color : #cc0000;
}
.TitleRedBold {
	color : #cc0000;
}

.TitleRedLarge {
	color : #cc0000;
}
/* Content Templates Classes End */

.footer1
{
    COLOR: #000000;
}
.footer
{
    COLOR: #000000;
}
.footernav
{
    COLOR: #cc0000;
}
.footernavlink
{
    COLOR: #cc0000;
}
.footer A:hover
{
    COLOR: #cc0033;
}
/* Content Classes */
UL {
	color : #000000;
}

OL {
	color : #000000;
}	
.ContentDoubleSpace {
	color : #990033;
}
.Title2 {
	color : #cc0000;
}
.Title1 {
	color : #cc0000;
}

